@charset "utf-8";

* 					{ word-wrap: break-word; -webkit-text-size-adjust: none; }

@font-face {
    font-family: 'caviar_dreamsbold_italic';
    src: url('../font/caviardreams_bolditalic-webfont.eot');
    src: url('../font/caviardreams_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/caviardreams_bolditalic-webfont.woff2') format('woff2'),
         url('../font/caviardreams_bolditalic-webfont.woff') format('woff'),
         url('../font/caviardreams_bolditalic-webfont.ttf') format('truetype'),
         url('../font/caviardreams_bolditalic-webfont.svg#caviar_dreamsbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('../font/caviardreams-webfont.eot');
    src: url('../font/caviardreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/caviardreams-webfont.woff2') format('woff2'),
         url('../font/caviardreams-webfont.woff') format('woff'),
         url('../font/caviardreams-webfont.ttf') format('truetype'),
         url('../font/caviardreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'caviar_dreamsitalic';
    src: url('../font/caviardreams_italic-webfont.eot');
    src: url('../font/caviardreams_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/caviardreams_italic-webfont.woff2') format('woff2'),
         url('../font/caviardreams_italic-webfont.woff') format('woff'),
         url('../font/caviardreams_italic-webfont.ttf') format('truetype'),
         url('../font/caviardreams_italic-webfont.svg#caviar_dreamsitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'caviar_dreamsbold';
    src: url('../font/caviardreams_bold-webfont.eot');
    src: url('../font/caviardreams_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/caviardreams_bold-webfont.woff2') format('woff2'),
         url('../font/caviardreams_bold-webfont.woff') format('woff'),
         url('../font/caviardreams_bold-webfont.ttf') format('truetype'),
         url('../font/caviardreams_bold-webfont.svg#caviar_dreamsbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body 					{ margin: 0; padding: 0; background: #ffffff; background: url(../images/background.png) top left repeat-x;  color: #626262; font-size: 16px; font-family: "caviar_dreamsregular"; text-align: left; }
html, body				{ height: 100%; min-height: 100%; }

.clearfix:after				{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix				{ display: inline-block; }
html[xmlns] .clearfix			{ display: block; }
* html .clearfix			{ height: 1%; }

textarea				{ font-size: 13px; font-family: caviar_dreamsregular; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']			{ font-size: 13px; }
textarea,
input, select				{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input[type='submit']			{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#wrapper				{ width: 960px; margin: 0 auto; padding: 0; border: 0px; overflow: hidden; }
#header					{ position: relative; top: 0; width: 300px; height: 208px; float:left; z-index:9999;}
#mobileheader 				{ display: none; }

#middle					{ width: 960px; float: left; margin: 10px 15px 5px 15px; min-height: 100px; overflow: hidden; }

/* DEFAULT STYLING */

a					{ color: #1975d1; text-decoration: underline; }
a:hover					{ color: #444444; }

h1, h2, h3, h4, h5 			{ color: #4c66af; font-weight: normal; padding-left:20px;}

h1					{ font-size: 44px; font-weight: bold; text-transform: uppercase; color: #ffffff; letter-spacing: 2px;}
h2					{ font-size: 24px; font-weight: bold; text-transform: uppercase; color: #cc0000; letter-spacing: 2px;}
h3					{ font-size: 24px; font-weight: bold; color: #ffffff; letter-spacing: 2px;}
h4					{ font-size: 24px; font-weight: bold; color: #4b66b0;}
h5					{ font-size: 14px; text-transform: uppercase; }

p, li, td, th				{ color: #222222; line-height: 25px; padding-left:20px;}
#wrapper img				{ max-width: 100%; height: auto; }
iframe					{ max-width: 100%; }

#middle li				{ margin-bottom: 6px; line-height: 18px; }
#middle li ul, #middle li ol		{ margin-top: 6px; }
#middle hr				{ border: 0; width: 80%; margin: 20px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul > li ul			{ list-style-type: circle; }
#middle ol > li > ol			{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol		{ list-style-type: lower-roman; }
#middle blockquote			{ font-family: caviar_dreamsitalic; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }

#ring					{ position: absolute; width: 310px; height: 300px; float: left; margin-top: 86px; margin-left: 280px; z-index:999; background: url(../images/white-ring-slider.png);}
.home					{ background: url(../images/menu-home.png) no-repeat; }

/* HORIZONTAL MENU */
#menuh					{ position: absolute; width:650px; margin-left: 270px; margin-right: 0px; margin-top: 90px; padding: 0; text-align: right; float: right; z-index: 999; }
#menuh ul				{ position: relative; margin: 0; padding: 0; list-style: none; }
#menuh ul li				{ display: inline-block; padding: 5px 15px; }
#menuh a				{ font-family: "caviar_dreamsbold"; font-size: 16px; color:#a2a2a2; text-decoration: none; text-align: center; letter-spacing: 1px; }

#menuh .menuhnotselect a		{ color: #a2a2a2; }
#menuh .menuhselect a			{ color: #4b66b0; }
#menuh .menuhnotselect a:hover		{ color: #4b66b0;}

/* PAGE TREE */
#pagetree				{ text-align: right; margin-right:35px; margin-top:50px;}
#pagetree p				{ font-family: "caviar_dreamsbold"; font-size: 13px; margin: 0; padding: 10px 0 0 0; color: #4c66af; }
#pagetree p a				{ font-family: "caviar_dreamsbold"; color: #4c66af; text-decoration: none; font-size: 13px; }
#pagetree p a:hover			{ font-family: "caviar_dreamsbold"; color: #4c66af; text-decoration: underline; font-size: 13px; }

#pageheading				{ width: auto; padding-top: 40px; padding-left: 10px;text-align: left; }

/* VERTICAL MENU */
#leftcontainer					{ position: absolute; top: 10px; left: 0px; width: 150px; z-index: 999; }
#leftcontainer ul				{ position: relative; margin: 0; padding: 0; list-style: none;  }
#leftcontainer ul li a				{ position: relative; display: block; margin: 0; width: 150px; padding: 10px; border: 1px solid #bbbbbb; text-decoration: none; }
#leftcontainer ul .menuvnotselect a		{ color: #000000; background-color: #ffffff; }
#leftcontainer ul .menuvselect a		{ color: #000000; background-color: #F0F0F0; text-decoration: none; }
#leftcontainer ul .menuvnotselect a:hover 	{ color: #000000; background-color: #F0F0F0; text-decoration: none; }

/* PRODUCT FILTERING */
#productfilter				{ margin: 0 10px; }
.filterHead				{ text-transform: uppercase; font-size: 14px; padding: 5px; margin: 3px 0; border-bottom: 1px solid #ccc; }
.filterOpts				{ font-size: 12px; padding: 5px; }
.filterOpts label			{ display: block; }
.filterSect				{ margin-bottom: 10px; }
.filterSect input[type='checkbox']	{ margin-right: 3px; }
.filterSect input[type='submit']	{ font-size: 11px; margin: 5px 5px 5px 3px; }

/* RECENTLY VIEWED PRODUCTS */
#recentview				{ float: left; width: 162px; clear: left; margin-left: 10px; }
.recent_view				{ overflow: hidden; }
.recent_view a				{ display: inline-block; max-width: 100%; }
.recent_image				{ display: inline-block; width: 50%; vertical-align: middle; text-align: center; }
.recent_image a				{ line-height: 0; }
.recent_image img			{ max-width: 90% !important; }
.recent_detail				{ display: inline-block; width: 50%; vertical-align: middle; }
.recent_title				{  }
.recent_price				{  }

/* IMAGE LIBRARY */
#imagelibrary				{ margin: 4px; padding: 4px; }
#imagelibrary img			{ margin: 3px; }

/* IMAGE STYLING */
html>body .outerpair1			{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2			{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox			{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox			{ position: relative; left: -8px; top: -8px; }
.shadowbox img				{ border: 1px solid #000000; vertical-align: bottom; }
.pageimagecenter			{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright				{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft				{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img			{ margin: 3px; padding: 0; }

/* SOCIAL SHARING BUTTONS */
#social					{ height: auto; padding: 20px 20px; overflow: hidden; float:right; margin-top: 25px; }
#social > *				{ vertical-align: top !important; }
#social .social_div			{ width: 3px; display: inline-block;}

/* SEARCH */
#search					{ margin: 10px; }
#search input[type='text']		{ height: 24px; width: 100%; }
#search input[type='submit']		{ height: 24px; line-height: 14px; }
#results ul				{ font-size: 13px; list-style: none; padding: 0; margin: 0; }
#results ul li				{ padding: 5px 10px; border: 1px solid #dfdfdf; margin: 3px 0 10px 0; }
#results .title				{ padding-bottom: 5px; }
#results .title a			{ font-weight: bold; }
#results small				{ display: block; color: #578a1e; margin-top: -4px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#results .desc				{ font-size: 12px; line-height: 18px; width: 400px; max-width: 100%; }

/* PAGE GALLERY */
.pagegalleryheading			{ display: none; }
.pagegalleryinner			{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage			{ position: relative; display: inline-block; width: 14%; height: 0; padding-bottom: 14%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img			{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a			{ line-height: 0; }
.pagegalleryimage a:hover img 		{ opacity: 0.7; }

/* LINKS SECTION */
.link					{ width: 95%; background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px auto; padding: 5px; }
.link a:hover img			{ opacity: 0.7; }
.linktop				{ margin: 0; padding: 5px; }
.linktop,
.linktop a				{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; color: #4C66AF; }
.linktop a:hover			{ color: #4C66AF; text-decoration: underline; }
.linkleftcontainer			{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img			{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer			{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p			{ margin: 0; }
.linkfooter				{ padding: 5px 0 0 0; text-align: right; }
.linkfooter a				{ color: #4C66AF; text-decoration: none; }
.linkfooter a:hover			{ color: #4C66AF; text-decoration: underline; }

/* HTML SITEMAP */
#sitemap a				{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before			{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1				{ margin: 0 0 5px 0;  }
.sitemapL1 a				{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2				{ margin: 10px 0 3px 10px; }
.sitemapL2 a				{ color: #333333; text-transform: uppercase; }
.sitemapL3				{ margin: 0 0 3px 20px; }
.sitemapL4				{ margin: 0 0 3px 30px; }
.sitemapL5				{ margin: 0 0 3px 50px; }
.sitemapL6				{ margin: 0 0 3px 60px; }

/* PRODUCT LIST */
#product				{ margin-top: 20px; }
.productitem				{ position: relative; display: inline-block; vertical-align: top; width: 170px; height: 255px; margin: 5px 5px 10px 5px; background: #f5f5f5; border: 1px solid #bfbfbf; text-align: center; }
.producttitle				{ font-weight: bold; padding: 3px 3px 3px 5px; }
.productsold				{ color: #ff0000; font-weight: bold; font-size: 9px; display: block; }
.productimage				{ margin: 5px; height: 150px; text-align: center; }
.productimage a				{ display: inline-block; line-height: 150px; width: 100%; }
.productimage img			{ vertical-align: middle; }
.productprice				{ font-size: 14px; }
.productwas				{ font-size: 12px; text-decoration: line-through; color: #9f0000; margin: 0 10px; }
.productbtns				{ position: absolute; bottom: 5px; width: 100%; }
.productbtns a				{ display: inline-block; color: #ffffff; text-decoration: none; padding: 3px 7px; }
.productview				{ background: #9f0000; }
.productview:hover			{ background: #009f00; }
.productorder				{ background: #9f0000; }
.productorder:hover			{ background: #009f00; }
.productenquire				{ background: #00009f; }
.productenquire:hover			{ background: #00cfff; }
.productorder,
.productview,
.productenquire,
.productD_thumb,
#productD_order,
#productD_enquire			{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }

/* PRODUCT DISPLAY */
#productD_left				{ display: inline-block; width: 50%; vertical-align: top; }
#productD_right				{ display: inline-block; width: 48%; vertical-align: top; margin-left: 2%; }

.productD_large				{ max-width: 100%; text-align: center; overflow: hidden; }
.productD_large a			{ background: url("../images/loading.gif") no-repeat 50% 50%; display: inline-block; width: 100%; height: auto; }
.productD_large img			{ max-width: 100%; height: auto; }

.productD_images			{ text-align: center; }
.productD_thumb				{ border: 3px solid #efefef; margin: 2px; background: #ffffff; line-height: 0; }
.productD_thumb,
.productD_thumb a			{ display: inline-block; width: 100px; height: 100px; line-height: 96px; overflow: hidden; }
.productD_thumb img			{ vertical-align: middle; }
.productD_thumb:hover			{ -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -o-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg); }

#productD_right h1			{ margin-top: 0; padding: 0 10px; }
.productD_detail			{ padding: 0 10px; }
.productD_status			{ font-size: 15px; }
#available				{ color: #009f00; }
#outofstock,
#soldout				{ color: #9f0000; }

#productD_price				{ font-size: 27px; font-weight: bold; padding: 10px; margin-top: 15px; border-top: 1px solid #dddddd; }
#productD_was				{ font-size: 13px; text-decoration: line-through; color: #9f0000; display: block; }
#productD_links				{ padding: 0 10px 10px 10px; border-bottom: 1px solid #dddddd; }
#productD_links a			{ display: inline-block; color: #ffffff; text-decoration: none; padding: 4px 10px; }
#productD_order				{ background: #9f0000; }
#productD_order:hover			{ background: #009f00; }
#productD_enquire			{ background: #00009f; }
#productD_enquire:hover			{ background: #00cfff; }
#productD_pdfs				{ padding: 10px; border-bottom: 1px solid #dddddd; }
.productD_pdf				{ display: inline-block; width: 50%; }
.productD_pdf img			{ max-width: 20px !important; margin-right: 6px; vertical-align: middle; }
.productD_text				{ padding: 0 10px; }

div.lightbox_thumbnail 			{ padding: 3px; background-color: #ccc; border: 1px solid #ccc; float: left; margin: 10px; text-align: center; }

/* CART v2 STYLING */
.c_div					{ overflow: hidden; }
.c_div table				{ width: 100%; border-collapse: collapse; }
.cart th				{ background: #333333; color: #ffffff; font-weight: normal; font-size: 11px; }
.cart tr:nth-child(even) td		{ background: #efefef; }
.cart th				{ padding: 3px 5px; }
.cart td				{ padding: 3px 5px; height: 70px; }
td.c_del				{ width: 20px; padding: 3px 5px 3px 10px; }
td.c_del a				{ background: url("../images/remove.png") no-repeat top left; display: inline-block; width: 20px; height: 20px; }
td.c_del a:hover			{ background-position: bottom left; }
.c_img					{ width: 70px; }
.c_img img				{ width: auto; max-width: 70px !important; height: auto; }
.c_part					{ display: block; color: #777777; font-size: 10px; }
.c_unit					{ width: 60px; text-align: center; }
.c_qty					{ width: 60px; text-align: center; }
.c_sub					{ width: 70px; text-align: right; }
.c_opt					{ width: 60px; text-align: center; }

/* Totals & Voucher/Shipping */
#c_total				{ text-align: right; background: none; border-top: 1px solid #bbbbbb; }
.c_box					{ padding: 10px; background: #efefef; float: left; text-align: left; }
.c_box label				{ display: block; }
.c_voucher				{ margin: 5px 5px 5px 0; }
.c_shipping				{ margin: 20px 5px 5px 0; }
.c_voucher input[type='text']		{ text-transform: uppercase; width: 200px; }
.c_totals				{ width: 300px; padding: 10px 5px; margin: 20px -5px 10px 0; float: right; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; }
.c_totals span				{ width: 95px; display: inline-block; vertical-align: top; }
.c_subtotal				{ color: #444444; }
.c_promo				{ color: #444444; }
.c_freight				{ color: #444444; }
.c_freight span span			{ font-size: 9px; line-height: 10px; }
.c_total				{ display: block; font-size: 14px; font-weight: bold; color: #444444; }

/* Buttons */
#c_spBtn				{ padding: 2px 6px; font-size: 13px; border: none; border-radius: 3px; color: #ffffff; display: inline-block; text-decoration: none; cursor: pointer; }
#c_spBtn				{ background: #3882ad; }
#c_poBtn				{ background: #3882ad; color: #ffffff; }
#c_frBtn				{ background: #3882ad; color: #ffffff; }
#c_coBtn				{ background: #82ad38; color: #ffffff; font-weight: bold; float: right; }
#c_upBtn				{ background: #996600; color: #ffffff; font-size: 9px; padding: 2px; margin-top: 4px; }
#c_ecBtn				{ background: #bbbbbb; float: right; }
#c_prBtn				{ background: #006699; color: #ffffff; font-weight: bold; float: right; }
#c_ppBtn				{ margin: 0 auto; display: block; }

/* Steps */
#c_steps				{ border-bottom: 6px solid #efefef; text-align: right; margin: 10px 0; }
#c_steps span				{ border-bottom: 6px solid #cfcfcf; display: inline-block; width: 120px; max-width: 33%; text-align: center; color: #666666; font-size: 11px; padding: 4px 0; margin-bottom: -6px; }
#c_steps span.active			{ border-bottom: 6px solid #a1c562; font-weight: bold; }
#c_steps span.done			{ border-bottom: 6px solid #666666; }

/* Messages */
#c_bigmsg				{ border: 2px dashed #a1c562; width: 70%; padding: 10px; margin: 0 auto 10px auto; text-align: center; font-weight: bold; font-size: 15px; }
#c_mainmsg				{ background: #efefef; width: 50%; padding: 10px 10px 8px 10px; margin: 15px auto; text-align: center; }
#c_submsg				{ width: 50%; margin: 15px auto; text-align: center; color: #666666; }
#c_errmsg				{ background: #db4848; color: #ffffff; padding: 10px 10px 8px 10px; margin: 15px auto; text-align: center; }

/* Form (Step 2) */
.c_div h2				{ border-bottom: 2px solid #777777; color: #444444; }
table.c_table th			{ width: 135px; color: #555555; font-weight: normal; text-align: left; }
table.c_table td			{ padding: 3px 0; }
.c_cards img				{ vertical-align: middle; border: 1px solid #888888; margin: 0 1px; width: 25px; }
.c_table input[size='34'],
.c_table textarea			{ width: 220px; }
.c_table label.c_err			{ color: #990000; }
#c_cvvhelp				{ padding-left: 8px; }
#c_cvvhelp a				{ font-size: 10px; }
#c_cvvhelpbox				{ top: -140px; left: 60px; line-height: 0; z-index: 50; box-shadow: 5px 5px 10px #666666; border-radius: 10px; }

/* ADMIN STYLING */
#adminpage input[name='login'],
#adminpage input[name='password'] 	{ width: 100%; }
#adminpage				{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b				{ color: #000000; font-weight: bold; }
#adminpage table			{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img			{ display: inline-block; margin: 0 auto; }
#adminpage td				{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpage th				{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpagegallery			{ position: relative; font-size: 12px; font-weight: normal; }
#adminpage table.productedit		{ width: 100%; }
#adminpage .productedit > td		{ background: #d6d6d6; }
#adminpage .productedit2 > td		{  }
#adminpage table.LogBody		{ width: 100%; }
#adminpage table.log			{ width: 100%; background: #333333; }
#adminpage table.log th			{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td		{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td		{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td		{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label			{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover		{ color: #cf0000; cursor: pointer; }
.audit_box li				{ width: 48%; display: inline-block; vertical-align: top; }
.audit_box h3				{ color: #4C66AF; }
span.audit_showhide			{ background: #222; }
#adminpage input[size='90']		{ width: 100%; }
#adminpage input[name='insert']		{ width: 50%; }

/* SUBPAGES */
.subpages div				{ display: inline-block; width: 19%; margin: 4px 4px 4px 2px; text-align: center; vertical-align: top; }
.subpages a				{ display: inline-block; max-width: 100%; }
.subpages img				{ border: 0; margin-bottom: 5px; }
.subpages span				{ display: inline-block; text-decoration: underline; width: 100%; max-width: 100%; }
.subpages a:hover img			{ opacity: 0.7; }

/* CONTACT MESSAGE */
#contact				{ clear: both; width: auto; margin: 20px auto; background: #ffffff; color: #4B66B0; font-size: 14px; text-align: center; }
#contact a				{ color: #4B66B0; text-decoration: none; }
#contact a:hover			{ color: #4B66B0; text-decoration: underline; }

/* CONTACT */
#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks 		{ padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #afafaf; background: #cfcfcf; }

/* SITE FORMS */
.form					{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *					{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error				{ color: #cc0000; }
.form > div				{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label			{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div			{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select				{ width: 100%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form select				{ width: 75%; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus			{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div			{ margin: 0 0 8px 0; }
	.form > div > label		{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div		{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select			{ width: 100%; }
}

/* LOWER */
#lower_out 					{ clear: both; min-width: 980px; width: 100%; height:429px; margin: 0 auto;  overflow: hidden;  position:relative; z-index: 999; bottom: 0; text-align: left;  background: url(../images/bottom-back.png); }

#lower_out h2					{ color: #ffffff; }

#lower_in 					{ clear: both; width: 980px; height:429px; margin: 0 auto;  overflow: hidden;  position:relative; z-index: 999; bottom: 0; text-align: left;  background: url(../images/bottom-back.png); }
#lower_1 					{ width: 28%; float:left; font-family: "caviar_dreamsregular"; color: #ffffff;  font-size: 16px; z-index: 50; bottom: 0; text-align: left;  padding-top:20px; padding-left:20px; }
#lower_1 p, li, td, th				{ font-family: "caviar_dreamsbold"; color: #ffffff; line-height: 30px; padding-left:30px; letter-spacing: 1px; }
#lower_1 a					{ font-size: 16px; text-decoration: none; font-family: "caviar_dreamsbold"; color: #ffffff; padding-left:20px; line-height: 30px; letter-spacing: 1px; }
#lower_1 a:hover				{ text-decoration: underline; 	font-family: "caviar_dreamsbold"; color: #ffffff; padding-left:20px; line-height: 30px; letter-spacing: 1px; }
#lower_1 img					{ margin-left: 5px; vertical-align: top; padding-left:30px; letter-spacing: 1px; }

#lower_2 					{ width: 23%; display:inline-block; font-family: "caviar_dreamsregular"; color: #ffffff;  font-size: 16px; z-index: 50; bottom: 0; text-align: left; padding-top:20px;	 padding-left:20px; }
#lower_2 p, li, td, th 				{ font-family: "caviar_dreamsbold"; color: #ffffff; line-height: 30px; padding-left:20px;letter-spacing: 1px;}
#lower_2 a					{ font-size: 16px; text-decoration: none; 	font-family: "caviar_dreamsbold"; color: #ffffff; padding-left:20px; line-height: 30px; letter-spacing: 1px;}
#lower_2 a:hover				{ text-decoration: underline; 	font-family: "caviar_dreamsbold"; color: #ffffff; padding-left:20px; line-height: 30px; letter-spacing: 1px; }
#lower_2 img					{ margin-left: 5px; vertical-align: top; padding-left:30px; letter-spacing: 1px;}

#lower_3 					{ width: 42%; float:right; font-family: "caviar_dreamsregular"; color: #ffffff;  font-size: 16px; z-index: 50; bottom: 0; text-align: left; padding-top:20px; padding-left:20px; }
#lower_3 p, li, td, th 				{ font-family: "caviar_dreamsregular"; color: #ffffff; line-height: 30px; padding-left:30px; letter-spacing: 1px;}
#lower_3 a					{ font-size: 16px; text-decoration: none; 	font-family: "caviar_dreamsbold"; color: #ffffff; line-height: 30px; letter-spacing: 1px;}
#lower_3 a:hover				{ text-decoration: underline; 	font-family: "caviar_dreamsbold"; color: #ffffff; line-height: 30px; letter-spacing: 1px;}
#lower_3 img					{ margin-left: 5px; vertical-align: top; padding-left:30px; letter-spacing: 1px;}

/* FOOTER */
#footer_out 					{ clear: both; min-width: 980px; width: 100%; height:74px; margin: 0 auto;  overflow: hidden;  position:relative; z-index: -20; bottom: 0; text-align: left;  background: url(../images/footer-back.png); }
#footertxt 					{ margin: auto;  padding: 10px;  border-left: 0px;  border-right: 0px;  font-family: "caviar_dreamsregular"; color: #ffffff;  font-size: 12px; z-index: 50; bottom: 10px; text-align: center;  }

#footertxt a					{ font-size: 12px; text-decoration: underline; 	font-family: "caviar_dreamsregular"; color: #ffffff;  }
#footertxt a:hover				{ text-decoration: none; font-family: "caviar_dreamsregular"; color: #ffffff; }
#footertxt img					{ margin-left: 5px; vertical-align: top; }
#footer_out_mobile 				{ display: none; }
#mobilefooter 					{ display: none; }
/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* 				{ width: auto; height: auto; }
	body 				{  margin: 0; padding: 0; background: #ffffff; background: url(../images/background.png) top left repeat-x; color: #626262; font-size: 14px; font-family: "caviar_dreamsregular"; text-align: left; }

	h1, h2, h3, h4, h5 		{ color: #4c66af; font-weight: normal; padding-left:2px;}
	h1				{ font-size: 20px; font-weight: bold; text-transform: uppercase; color: #ffffff; letter-spacing: 2px;}
	h2				{ font-size: 16px; font-weight: bold; text-transform: uppercase; color: #ffffff; letter-spacing: 2px;}
	h3				{ font-size: 16px; font-weight: bold; color: #ffffff; letter-spacing: 2px;}
	h4				{ font-size: 16px; font-weight: bold; color: #4b66b0;}
	h5				{ font-size: 14px; text-transform: uppercase; }
	p, li, td, th			{ color: #222222; line-height: 16px; padding-left:2px;}
	
	/* Structure */
	#wrapper			{ width: 100%; border: 0; }
	#middle				{ width: auto; margin: 28px 15px; float: none; }

	/* Header */
	#header				{ display: none; }
	#mobileheader			{ display: block; width: 90%; padding-left:10px}
	#mobileheader img		{ border: 0px; text-align: center; margin-right: auto;}
	#ring				{ display:none;}

	/* Left Menu */
	#leftcontainer			{ width: auto; float: none; }
	#leftcontainer ul		{ display: none; }
	
	#pagetree			{ text-align: right; margin-right:5px; margin-top:-20px; margin-bottom:5px;}
	#pagetree p			{ font-family: "caviar_dreamsbold"; color: #ffffff; font-size: 13px; margin: 0; padding: 10px 0 0 0; }
	#pagetree p a			{ font-family: "caviar_dreamsbold"; color: #ffffff; font-size: 13px; }
	
	.home				{ background: url(../images/mobile-menu-home.png) no-repeat;}
	
	/* Main Menu */
	#toggleMenu			{ background: url("../images/menu-icon.png") 18px 15px no-repeat; color: #ffffff; font-size: 15px; font-weight: bold; text-transform: uppercase; padding: 12px 15px 13px 45px; cursor: pointer; background-color: #4c66af; }
	#toggleMenu:hover		{ background-color: #4c66af; }
	#menuh				{ min-width: 100%; width:100%; margin: 0px auto; padding: 0px; text-align: left; background-color: #4c66af; display:block; z-index:9999; }
	#menuh a			{ width:100%; margin: 0px auto; padding: 0px; text-align: left;}
	#menuh ul			{ position: relative; min-width: 0; width: 90%; float: left; display:block; background-color: #4c66af;}
	#menuh ul li			{ width: 100%; height: auto; margin: 0px; border: 0px; color: #ffffff;background-color: #4c66af; display:block;}
	#menuh .menuhselect a		{ position: relative; float: left; border-left: 0px;  width: 96%; height: auto; padding: 7px 2% 7px 2%; background-color: #4c66af; color: #ffffff; }
	#menuh .menuhnotselect a	{ position: relative; float: left; border: 0px; max-width: 100%; width: 96%; padding: 7px 2% 7px 2%; color: #ffffff; background-color: #4c66af; }
	#menuh .menuhnotselect a:hover	{ position: relative; float: left; border: 0px; width: 96%; height: auto; padding: 7px 2% 7px 2%; color: #ffffff; text-decoration: underline; background-color: #4c66af; }
	#menuh .menuhselect a		{ background-color: #4c66af; border: 0px; }

	/* Product Filtering */
	.filterOpts label		{ display: inline-block; margin-right: 10px; }

	/* Gallery */
	.pagegalleryimage		{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* HTML Sitemap */
	#sitemap > div			{ float: none !important; width: auto !important; }

	/* Product List */

	.productitem			{ position: relative; display: inline-block; vertical-align: top; width: 260px; height: 300px; margin: 0px 0px 0px 0px; background: #dbdbdb; border: 1px solid #dbdbdb; text-align: center; }
	/* Product Display */
	#productD_left			{ display: block; width: auto; }
	#productD_right			{ display: block; width: auto; margin-left: 0; }
	#productD_right h1		{ padding: 0; }
	.productD_detail		{ padding: 0; }
	#productD_price			{ padding: 10px 0; }
	#productD_large			{ padding: 30px 0; }
	#productD_links			{ padding: 10px 0; }
	#productD_pdfs			{ padding: 10px 0; }
	.productD_pdf			{ display: inline-block; width: 50%; }
	.productD_text			{ padding: 0; }
	.productD_thumb img		{ vertical-align: middle; align:center; }
	
	#producticons 			{ margin-left:20px; margin-bottom:5px; text-align:center; }
	#producticons img		{ padding-left:20px;padding-right:5px; }
	#specification 			{ width:100%; margin-left:0px; margin-bottom:0px; text-align:center; border: 1px solid green; }
	#specification_rows 		{ width:100%!important; border-top: 2px solid red!important; border-bottom: 2px solid red!important; }
	#specifications	h4		{ color:red; }
	#specification_rows_red 	{ width:100%; }

	#left_table			{ min-width: 150px; float:left; padding-top: 5px; padding-bottom:5px; border: 1px solid green; }
	#right_table			{ min-width:150px; float:right; padding-top: 5px; padding-bottom:5px; border: 1px solid blue; }

	#left_table_red			{ width:50%; float: left; border-top: 2px solid red; border-bottom: 2px solid red; color:red; padding-top: 5px; padding-bottom:5px;}
	#right_table_red		{ width:50%; float: right; border-top: 2px solid red; border-bottom: 2px solid red; color:red; padding-top: 5px; padding-bottom:5px;}

	#product_plans			{ float: left; width:98%; height:auto; border: 2px solid #dbdbdb; margin-right:0px;}
	#product_plan_magnify img 	{ position:relative; float: right; width:36px; height:32px; border: 2px solid #dbdbdb; margin-right:0px; margin-top: -24px; z-index:9999;}

	#productD_enquire		{ vertical-align:middle; padding: 10px; background:red; width:110px; color:#ffffff; margin-left:40px; margin-right:5px; margin-bottom:20px; text-decoration:none; font-family:caviar_dreamsbold;background: #00009f;font-size: 13px; text-align: center;}
	#productD_pdf			{ vertical-align:middle; padding: 10px; background:red; width:110px; color:#ffffff; margin-right:5px; margin-bottom:20px; text-decoration:none; font-family:caviar_dreamsbold; font-size: 13px; text-align: center;}
	#productD_pdf a	 		{ vertical-align:middle; display: inline-block;padding: 44px;}
	#virtual_tour 			{ vertical-align:middle; padding-top: 0px!important; padding-bottom: 0px!important; background:#b7b9bb; width:110px; color:#ffffff; margin-top:0px!important; margin-right:5px; margin-bottom:20px; text-decoration:none; font-family:caviar_dreamsbold; font-size: 13px; text-align: center; }
	#virtual_tour a	 		{ vertical-align:middle; display: inline-block;padding: 44px;}
	#virtual_tour img	 	{ vertical-align:middle; display: inline-block;padding: 0px;}
	#video-target			{padding: 10px; background:red; width:200px; color:#ffffff; margin-right:5px; margin-bottom:20px; text-decoration:none; font-family:caviar_dreamsbold; font-size: 13px; text-align: center;}

	#features h4			{ color:red;}

	/* Recent Views */
	#recentview			{ float: none; width: auto; padding: 0 15px 15px 15px; margin: 0; border-top: 1px solid #bbbbbb; }
	.recent_view			{ width: 50%; vertical-align: middle; display: inline-block; }

	/* Shopping Cart */
	td.c_del			{ width: 20px; padding: 3px 5px; }
	.c_img				{ width: 60px; }
	.c_qty				{ width: 50px; }
	.c_qty input			{ width: 100%; }
	.c_sub				{ width: 60px; }
	.c_opt				{ width: 50px; }
	.c_voucher input[type='text'],
	.c_shipping input[type='text'],
	.c_shipping select		{ width: 100%; }
	.c_box				{ clear: right; margin-top: 10px; }

	/* Form (Step 2) */
	#form_detail,
	#form_shipping,
	#form_payment			{ width: auto !important; display: block !important; margin: 0 !important; }
	.c_table input[type='text'],
	.c_table input[type='email'],
	.c_table input[type='phone'],
	.c_table input[type='number'],
	.c_table textarea,
	.c_table select			{ width: 100% !important; }
	.c_table input[size='4'],
	select[name='cart_submit[orderCardExpiryM]'],
	select[name='cart_submit[orderCardExpiryY]'] { width: auto !important; }
	table.c_table th		{ width: 35%; min-width: 90px; }
	#c_cvvhelpbox			{ left: -140px; width: 200px; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data		{ display: none; }
	#sr_mvp:after			{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Subpages */
	.subpages div			{ width: 23%; }

	/* LOWER */
	#lower_out 				{ min-width: 0px; width: 100%; height: auto; }
	#lower_in 				{ min-width: 0px; width: 100%; height: auto; }
	#lower_1 				{ min-width: 0px; width: 98%; float:left; font-family: "caviar_dreamsregular"; color: #ffffff;  font-size: 12px; z-index: 50; bottom: 0; text-align: left;  padding-top:20px; padding-left:10px; }

	#lower_1 p, li, td, th			{ font-family: "caviar_dreamsbold"; color: #ffffff; line-height: 20px; padding-left:10px; letter-spacing: 1px;}
	#lower_1 a				{ font-size: 12px; text-decoration: none; 	font-family: "caviar_dreamsbold"; color: #ffffff; padding-left:10px; line-height: 20px; letter-spacing: 1px;}
	#lower_1 a:hover			{ text-decoration: underline; 	font-family: "caviar_dreamsbold"; color: #ffffff; padding-left:10px; line-height: 20px; letter-spacing: 1px;}
	#lower_1 img				{ margin-left: 5px; vertical-align: top; padding-left:10px; letter-spacing: 1px;}

	#lower_2 				{ width: 98%; display:inline-block; font-family: "caviar_dreamsregular"; color: #ffffff;  font-size: 12px; z-index: 50; bottom: 0; text-align: left; padding-top:20px; padding-left:10px; }

	#lower_2 p, li, td, th			{ font-family: "caviar_dreamsbold"; color: #ffffff; line-height: 20px; padding-left:10px;letter-spacing: 1px;}
	#lower_2 a				{ font-size: 12px; text-decoration: none; 	font-family: "caviar_dreamsbold"; color: #ffffff; padding-left:10px; line-height: 20px; letter-spacing: 1px;}
	#lower_2 a:hover			{ text-decoration: underline; 	font-family: "caviar_dreamsbold"; color: #ffffff; padding-left:10px; line-height: 20px; letter-spacing: 1px; }
	#lower_2 img				{ margin-left: 5px; vertical-align: top; padding-left:10px; letter-spacing: 1px;}

	#lower_3 				{ width: 98%; display:inline-block; font-family: "caviar_dreamsregular"; color: #ffffff;  font-size: 12px; z-index: 50; bottom: 0; float:left; text-align: left; padding-top:20px; padding-left:10px; }
	#lower_3 p, li, td, th			{ font-family: "caviar_dreamsregular"; color: #ffffff; line-height: 20px; padding-left:2px; letter-spacing: 1px;}
	#lower_3 a				{ font-size: 12px; text-decoration: none; 	font-family: "caviar_dreamsbold"; color: #ffffff; padding-left:10px; line-height: 20px; letter-spacing: 1px;}
	#lower_3 a:hover			{ text-decoration: underline; 	font-family: "caviar_dreamsbold"; color: #ffffff; line-height: 10px; letter-spacing: 1px;}
	#lower_3 img				{ margin-left: 5px; vertical-align: top; padding-left:10px; letter-spacing: 1px;}
	
	/* Footer*/
	#footer_out 				{ display:none; }
	#footer 				{ display:none; }

	#footer_out_mobile			{ display: block; min-width: 0px; padding-bottom: 10px; width: 100%;  background: url(../images/footer-back.png); }
	#mobilefooter				{ min-width: 0px; width: 90%; display: block; padding: 12px 10px 10px 10px; color: #ffffff; font-size: 12px; font-weight: normal; text-align: center; background: url(../images/footer_back.jpg); background-size: auto; background-repeat: repeat-x; }
	#mobilefooter a				{ font-size: 12px; font-family: Arial; text-decoration: underline; color: #ffffff; font-weight: normal; }
	#mobilefooter a:hover			{ text-decoration: none; }
	#mobilefooter img			{ margin-left: 0px; vertical-align: top; }


}

@media (max-width: 360px) {
	/* Product List */
	.productitem			{ width: auto; display: block; height: 255px; margin: 5px 0 10px 0; }
	.productbtns a			{ font-size: 14px; }

	/* Product Display */
	.productD_pdf			{ display: block; width: auto; }

	/* Recent Views */
	.recent_view			{ width: auto; display: block; }

	/* Shopping Cart */
	table.cart			{ border-collapse: separate !important; border-spacing: 0 5px; }
	table.cart th			{ display: none; }
	td.c_title,
	td.c_opt,
	td.c_unit,
	td.c_qty,
	td.c_sub			{ display: inline-block; width: 94%; height: auto; border-right: 1px solid #bbbbbb; }
	td.c_del			{ border: 1px solid #bbbbbb; border-right: 0; border-radius: 6px 0 0 6px; height: auto; }
	td.c_img			{ width: auto; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; }
	td.c_img img			{ width: 50px !important; }
	td.c_title			{ border-top: 1px solid #bbbbbb; border-radius: 0 6px 0 0; }
	td.c_unit			{ text-align: left; }
	td.c_qty			{ text-align: left; border-bottom: 1px solid #bbbbbb; border-radius: 0 0 6px 0; }
	td.c_qty input			{ width: auto; }
	#c_upBtn			{ font-size: 13px; padding: 2px 6px; margin: 0 0 0 4px; }
	td.c_sub			{ display: none; }
	td#c_total			{ padding: 0; border-top: 0; }
	.c_totals			{ float: none; width: auto; }
	.c_box				{ float: none; width: auto; margin-right: 0; }
	#c_cvvhelpbox			{ left: -140px; width: 160px; }
}

@media (max-width: 320px) {
	/* Shopping Cart */
	table.cart *			{ font-size: 12px !important; line-height: 15px; }
	td.c_del			{ padding-right: 0; padding-left: 3px; }
	td.c_img			{ display: none; }
	td.c_title,
	td.c_opt,
	td.c_unit,
	td.c_qty,
	td.c_sub			{ padding-left: 0; }
	.c_totals div > span		{ width: 50%; }
	.c_totals span > span		{ width: 100%; }
}

/* DEBUG */
#debug					{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1				{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre				{ color: #000d27; }